.icon {
  &-search {
    display: block;
    background-image: url("../icon/search.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin-left: 4px;
  }

  &-bills {
    display: block;
    background-image: url("../icon/bills.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-car {
    display: block;
    background-image: url("../icon/car.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-clothes {
    display: block;
    background-image: url("../icon/clothes.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-drink {
    display: block;
    background-image: url("../icon/drink.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-entertainment {
    display: block;
    background-image: url("../icon/entertainment.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-food {
    display: block;
    background-image: url("../icon/food.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-home {
    display: block;
    background-image: url("../icon/home.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-pet {
    display: block;
    background-image: url("../icon/pet.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-phone {
    display: block;
    background-image: url("../icon/phone.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-shopping {
    display: block;
    background-image: url("../icon/shopping.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }

  &-travel {
    display: block;
    background-image: url("../icon/travel.svg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
  }
}
